﻿body {background-color:#008cd2;}
.logo {width:139px; height:60px; background-image:url('/App_Themes/Images/logo.png'); background-position:left top; background-repeat:no-repeat;}
.footer-tagline {background-color:#008cd2;}
.footer-tagline-image {width:351px; height:20px; background-image:url('/App_Themes/Images/tagline-white.png'); background-position:left top; background-repeat:no-repeat;}
h1 {color:#008cd2;}

.content {background-image:url('/App_Themes/Images/Backgrounds/billy-bubble.png'); background-repeat:no-repeat;}

.static-selected-style {background-color:#333333 !important; color:#ffffff !important;}
.static-hover-style {background-color:#008cd2; border-bottom: 1px solid #008cd2; text-decoration:none !important;}



/* COLOURS */
.back-color-00 {background-color:#008cd2;-pie-background:#008cd2; background:-webkit-linear-gradient(#008cd2, #008cd2);}
.back-color-0 {background-color:#5aade0;-pie-background:#5aade0; background:-webkit-linear-gradient(#5aade0, #5aade0);}
.back-color-1 {background-color:#5aade0;-pie-background:#5aade0; background:-webkit-linear-gradient(#5aade0, #5aade0);}
.back-color-2 {background-color:#5aade0;-pie-background:#5aade0; background:-webkit-linear-gradient(#5aade0, #5aade0);}
.back-color-3 {background-color:#5aade0;-pie-background:#5aade0; background:-webkit-linear-gradient(#5aade0, #5aade0);}
.back-color-4 {background-color:#5aade0;-pie-background:#5aade0; background:-webkit-linear-gradient(#5aade0, #5aade0);}
.back-color-5 {background-color:#5aade0;-pie-background:#5aade0; background:-webkit-linear-gradient(#5aade0, #5aade0);}
.back-color-6 {background-color:#5aade0;-pie-background:#5aade0; background:-webkit-linear-gradient(#5aade0, #5aade0);}

/* TOP MENU */       
.menu-top-content {background-color:#008cd2;-pie-background:#008cd2; background:-webkit-linear-gradient(#008cd2, #008cd2);}    
.menu-top-item-0 {width:58px; background-color:#008cd2;-pie-background:#008cd2; background:-webkit-linear-gradient(#008cd2, #008cd2); border-right:1px solid #005abb;}
.menu-top-item-1, .menu-top-item-1-hover {width:150px; background-color:#008cd2; border-left:1px solid #5aade0; border-right:1px solid #005abb;}
.menu-top-item-2, .menu-top-item-2-hover {width:160px; background-color:#008cd2; border-left:1px solid #5aade0; border-right:1px solid #005abb;}
.menu-top-item-3, .menu-top-item-3-hover {width:220px; background-color:#008cd2; border-left:1px solid #5aade0; border-right:1px solid #005abb;}
.menu-top-item-4, .menu-top-item-4-hover {width:178px; background-color:#008cd2; border-left:1px solid #5aade0; border-right:1px solid #005abb;}
.menu-top-item-5, .menu-top-item-5-hover {width:154px; background-color:#008cd2;-pie-background:#008cd2; background:-webkit-linear-gradient(#008cd2, #008cd2); border-left:1px solid #5aade0; border-radius:0 0 10px 0; -webkit-border-radius:0 0 10px 0; -moz-border-radius:0 0 10px 0; Position:Relative;}
/*5aade0*/
.menu-top-item-0:hover {background-color:#008cd2;-pie-background:#008cd2; background:-webkit-linear-gradient(#008cd2, #008cd2); border-right:1px solid #008cd2;}
.menu-top-item-1:hover {background-color:#008cd2;-pie-background:#008cd2; background:-webkit-linear-gradient(#008cd2, #008cd2); border-left:1px solid #008cd2; border-right:1px solid #008cd2;}
.menu-top-item-2:hover {background-color:#008cd2;-pie-background:#008cd2; background:-webkit-linear-gradient(#008cd2, #008cd2); border-left:1px solid #008cd2; border-right:1px solid #008cd2;}
.menu-top-item-3:hover {background-color:#008cd2;-pie-background:#008cd2; background:-webkit-linear-gradient(#008cd2, #008cd2); border-left:1px solid #008cd2; border-right:1px solid #008cd2;}
.menu-top-item-4:hover {background-color:#008cd2;-pie-background:#008cd2; background:-webkit-linear-gradient(#008cd2, #008cd2); border-left:1px solid #008cd2; border-right:1px solid #008cd2;}
.menu-top-item-5:hover {background-color:#008cd2;-pie-background:#008cd2; background:-webkit-linear-gradient(#008cd2, #008cd2); border-radius:0 0 10px 0; -webkit-border-radius:0 0 10px 0; -moz-border-radius:0 0 10px 0; Position:Relative; behavior:url(/PIE.htc);}

.menu-top-item-1-hover {background-color:#008cd2; border-left:1px solid #008cd2; border-right:1px solid #008cd2;}
.menu-top-item-2-hover {background-color:#008cd2; border-left:1px solid #008cd2; border-right:1px solid #008cd2;}
.menu-top-item-3-hover {background-color:#008cd2; border-left:1px solid #008cd2; border-right:1px solid #008cd2;}
.menu-top-item-4-hover {background-color:#008cd2; border-left:1px solid #008cd2; border-right:1px solid #008cd2;}
.menu-top-item-5-hover {background-color:#008cd2;-pie-background:#008cd2; background:-webkit-linear-gradient(#008cd2, #008cd2); border-radius:0 0 10px 0; -webkit-border-radius:0 0 10px 0; -moz-border-radius:0 0 10px 0; Position:Relative; behavior:url(/PIE.htc);}

.menu-top-sub-menu-1 {border:1px solid #008cd2 !important; border-top:10px solid #008cd2 !important;}
.menu-top-sub-menu-2 {border:1px solid #008cd2 !important; border-top:10px solid #008cd2 !important;}
.menu-top-sub-menu-3 {border:1px solid #008cd2 !important; border-top:10px solid #008cd2 !important;}
.menu-top-sub-menu-4 {border:1px solid #008cd2 !important; border-top:10px solid #008cd2 !important;}
.menu-top-sub-menu-5 {border:1px solid #008cd2 !important; border-top:10px solid #008cd2 !important;}

.menu-top-sub-menu-1 .menu-top-sub-menu-top-item ul li {color:#008cd2;}
.menu-top-sub-menu-2 .menu-top-sub-menu-top-item ul li {color:#008cd2;}
.menu-top-sub-menu-3 .menu-top-sub-menu-top-item ul li {color:#008cd2;}
.menu-top-sub-menu-4 .menu-top-sub-menu-top-item ul li {color:#008cd2;}
.menu-top-sub-menu-5 .menu-top-sub-menu-top-item ul li {color:#008cd2;}

.menu-top-sub-menu-1 {border-radius:10px 10px 10px 10px !important; -webkit-border-radius:10px 10px 10px 10px !important; -moz-border-radius:10px 10px 10px 10px !important; position:relative !important; behavior:url(/PIE.htc) !important;}
.menu-top-sub-menu-2 {border-radius:10px 10px 10px 10px; -webkit-border-radius:10px 10px 10px 10px; -moz-border-radius:10px 10px 10px 10px;}
.menu-top-sub-menu-3 {border-radius:10px 10px 10px 10px; -webkit-border-radius:10px 10px 10px 10px; -moz-border-radius:10px 10px 10px 10px;}
.menu-top-sub-menu-4 {border-radius:10px 10px 10px 10px; -webkit-border-radius:10px 10px 10px 10px; -moz-border-radius:10px 10px 10px 10px;}
.menu-top-sub-menu-5 {border-radius:10px 0 10px 10px; -webkit-border-radius:10px 0 10px 10px; -moz-border-radius:10px 0 10px 10px;}


/* SIDE MENU */
#ctl00_cph_menu_menu_leftn0Items {border:1px solid #008cd2 !important;}
#ctl00_cph_menu_menu_leftn1Items {border:1px solid #008cd2 !important;}
#ctl00_cph_menu_menu_leftn2Items {border:1px solid #008cd2 !important;}
#ctl00_cph_menu_menu_leftn3Items {border:1px solid #008cd2 !important;}
#ctl00_cph_menu_menu_leftn4Items {border:1px solid #008cd2 !important;}
#ctl00_cph_menu_menu_leftn5Items {border:1px solid #008cd2 !important;}
#ctl00_cph_menu_menu_leftn6Items {border:1px solid #008cd2 !important;}
#ctl00_cph_menu_menu_leftn7Items {border:1px solid #008cd2 !important;}
#ctl00_cph_menu_menu_leftn8Items {border:1px solid #008cd2 !important;}
#ctl00_cph_menu_menu_leftn9Items {border:1px solid #008cd2 !important;}
#ctl00_cph_menu_menu_leftn10Items {border:1px solid #008cd2 !important;}
#ctl00_cph_menu_menu_leftn11Items {border:1px solid #008cd2 !important;}
#ctl00_cph_menu_menu_leftn12Items {border:1px solid #008cd2 !important;}
#ctl00_cph_menu_menu_leftn13Items {border:1px solid #008cd2 !important;}
#ctl00_cph_menu_menu_leftn14Items {border:1px solid #008cd2 !important;}
#ctl00_cph_menu_menu_leftn15Items {border:1px solid #008cd2 !important;}
#ctl00_cph_menu_menu_leftn16Items {border:1px solid #008cd2 !important;}
#ctl00_cph_menu_menu_leftn17Items {border:1px solid #008cd2 !important;}
#ctl00_cph_menu_menu_leftn18Items {border:1px solid #008cd2 !important;}
#ctl00_cph_menu_menu_leftn19Items {border:1px solid #008cd2 !important;}
#ctl00_cph_menu_menu_leftn20Items {border:1px solid #008cd2 !important;}

/* FOOTER*/
.footer-1 {width:19%; border-left:none; padding-left:0;}
.footer-2 {width:19%;}
.footer-3 {width:19%;}
.footer-4 {width:23%;}
.footer-5 {width:20%; border-right:none; padding-right:0;}




.menu-top-item-1,.menu-top-item-1-hover{padding:5px 5px 5px 5px;}
.menu-top-item-2,.menu-top-item-2-hover{padding:5px 5px 5px 5px;}
.menu-top-item-3,.menu-top-item-3-hover{padding:5px 5px 5px 5px;}
.menu-top-item-4,.menu-top-item-4-hover{padding:5px 5px 5px 5px;}
.menu-top-item-5,.menu-top-item-5-hover{padding:5px 5px 5px 5px;}
.menu-top-item-6,.menu-top-item-6-hover{padding:5px 5px 5px 5px;}
.menu-top-item-7,.menu-top-item-7-hover{padding:5px 5px 5px 5px;}
.menu-top-item-8,.menu-top-item-8-hover{padding:5px 5px 5px 5px;}
.menu-top-item-9,.menu-top-item-9-hover{padding:5px 5px 5px 5px;}
.menu-top-item-10,.menu-top-item-10-hover{padding:5px 5px 5px 5px;}